var loadSearch = function (){
   var refERP = $('#myProductId').text();
   
   Web_Product.searchForResellers(refERP ,UTILS.universId,UTILS.country,  function(result, event) {
	   
	   if(event.status){
	   
		   if (result.length >0){
			   $('.popinBuyOnline').show();
			   UTILS.dustRender('tmpl_reseller',result, $('#BuyOnlineDealers'));
			   $('#popinBuyOnline').removeClass('cboxElement');
			   if($('.productPrice').css('display')=='none')
				   $('.hrLine').css('display','none'); //Added by SSI 
		   }
		   else {
			   if($('.popinBuyOnline').css('display')=='none'){//MY ADD: In case it's not usa and there is no 
				   $('.popinBuyOnline').remove();
				   
			   }
		   }
		   // if($('.ProductInfo_description').css('display')=='none')
				   

	   }
   },
   {escape:false});
}
function SearchResellers (){

   UTILS.compileDustTemplates();
   loadSearch();
}